
@media only screen and (min-width: 2000px) {
    * {
        font-family: Calibri;
     
    }
}
@media only screen and (max-width: 1000px) {
    * {
        font-family: Calibri;
    }
}

.container {
    width:100%;
}
fieldset
{
	padding: 5px 5px 5px 5px;
}

a:link
{
	color: black;
	text-decoration: underline;
	font-weight: bold;
	border: inset 2 yellow;
	padding: 5px 2px 5px 2px;
	
}

.link
{
	color: #C37108;
	text-decoration: underline;
	padding: 5px 2px 5px 2px;
	font-size: 10pt;
	cursor:pointer;
	border: inset 2px yellow;
}

a:visited
{
	text-decoration: none;
	color: #C37108;
	font-size: 10pt;
}

a:active
{
	text-decoration: none;
	font-size: 10pt;
}

a:hover
{
	text-decoration: underline;
}

body
{
	/*#507EA1*/
	margin: 10px auto;
	background-color:black;
	border-left: outset 10px white;
	background: rgba(3, 4, 16, 0.87) url(../../images/ManonCliff.jpg) 50%  0 no-repeat;
	
}
.Sub_Body
{
	/*#507EA1*/
	margin: 10px auto;
	border:5px groove rgba(31, 152, 199, 0.57);
}

.Col /*used for datagrids hiding the  columns */
{
	display: none;
}

TD
{
	font-size: 10pt;
}
.RadComboBox {
	font-size:10px;

}
.LstBox
{
	filter: progid:dximagetransform.microsoft.gradient(gradienttype=0,startColorStr=#E0E0E0,endColorStr=white);
	color: black;
	width:90%;
	font-size:10px;

}

.LstBoxCourier
{
	background-color: #f2f4ea;
	font-family: Courier New;
	font-size: 8pt;
	color: #0080ff;
	cursor: hand;
}

.Caption
{
	border: outset 1pt grey;
	COLOR: Navy;
	cursor: hand;
	text-align: center;
	font-size: 8pt;
	font-family: Arial Black;
	width: 500px;
	padding: 1pt 3pt 1pt 3pt;
	filter: progid:dximagetransform.microsoft.gradient(gradienttype=1,startColorStr=#CFDCE6,endColorStr=beige)progid:DXImageTransform.Microsoft.Shadow(color=navy,direction=120,strength=5);
}

.Error
{
	color: Red;
	font-size: 10pt;
	background-color: White;
}

.Warning
{
	color: #FF8000;
	font-size: 10pt;
	background-color: White;
}

.NoError
{
	color: Green;
	font-size: 10pt;
	padding: 2pt 3pt 2pt 3pt;
	background-color: yellow;
}

A.btnTab:hover
{
	text-decoration: none;
	color: gray;
}

A.btnTab:visited
{
	text-decoration: none;
	color: gray;
}

A.btnTab:link
{
	text-decoration: none;
	color: gray;
}

A.btnTabSelected:hover
{
	text-decoration: none;
	color: black;
	border: 1px gray dotted;
}

A.btnTabSelected:visited
{
	text-decoration: none;
	color: black;
	border: 1px gray dotted;
}

A.btnTabSelected:link
{
	text-decoration: none;
	color: black;
	border: 1px gray dotted;
}


.logo
{
	font-size: 8pt;
	color: white;
}

.stdLabel
{
	
	font-size: 8pt;
	font-family: Calibri;
	font-weight: bold;
	padding: 2px 2px 2px 5px;
	border-bottom: inset 1px lightblue;
	border-left: outset 5px blue;
	background: #d3fed3 url(images/bg_blue_gradient.gif) bottom left repeat;
	
}

.stdNoBorder
{
	font-size: 8pt;
	font-family: Calibri;
	font-weight: bold;
	padding: 2px 2px 2px 5px;
}

.ListMain
{
	font-size: 8pt;
	font-family: Calibri;
	color: black;
	font-weight: bold;
	padding: 2px 2px 2px 5px;
}

.stdSubLabel
{
	font-size: 8pt;
	color: black;
	text-decoration: underline;
}

.stdLabelTotal
{
	font-size: 10pt;
	font-family: Calibri;
	color: yellow;
	font-weight: bold;
	padding: 2pt 2pt 2pt 3pt;
	border: ridge 2pt Navy;
	background-color: #04B041;
	text-align: right;
}

.stdLabelsml
{
	font-size: small;
	color: Black;
	border-bottom: inset 1px lightblue;
	border-left: outset 5px green;
}

.LoginLabel
{
	background-color: #f2f4ea;
	font-size: 8pt;
	color: #0080ff;
}
fieldset legend {
	font-size: 10px;
	background-color: #d3fed3;
	border: 1px solid black;
	padding: 6px 9px 6px 9px;
}
.sidepanel
{
	background-color: beige;
	font-size: 10px;
	color: black;
	border-style: inset;
	border-width: medium;
	border-color: brown;
	padding: 5px 5px 5px 5px;
}

.Label_Grid
{
	width: 100%;
	background-color: Transparent;
	padding: 5px 5px 5px 5px;
}


.dialogBox
{
    width:100%;
	border:5px groove rgba(31, 152, 199, 0.57);
	background-color:beige;
}

	.Green_Message
	{
		display: Block;
		background-color: #d3fed3 ;
		border: 1px solid black;
		padding: 6px 9px 6px 9px;
		color: #333;
		font-weight:500;
		font-size:10px;
	}

.Blue_Message {
  display:Block ;
  background-color: aliceblue;
  border-bottom: 1px solid black;
  padding: 10px;
  margin:  3px; 
  color: black;
  font-size: 11px;

}
.Purple_Message
{
	display: Block;
	background: #d3fed3 url(images/bg_Purple_gradient.gif) bottom left repeat;
	border: 1px solid #58B3F0;
	padding: 6px 9px 6px 9px;
	margin: 0 0 5px 0;
	color: #333;
	font-size: 11px;
	line-height: 14px;
}

.Clear_Message {
    display: Block;
    border: 1px solid #00947b;
    padding: 6px 9px 6px 9px;
    color: #333;
    font-size: 11px;
    line-height: 14px;
    max-width:300px;
}

.Page_Title {
    display: block;
    clear: both;
    background-color: #97dc81;
    border-left: 5px double black;
    border-bottom: 5px  solid black;
    padding: 6px 9px 6px 9px;
    margin: 0 0 10px 0;
    color: black;
    font-weight: 800;
    }

.GridHeader
{
	background-color: lightsteelblue;
	font-weight: bold;
	text-align: center;
}

.GridPager
{
	background-color: gainsboro;
	color: Red;
	text-align: center;
}

.stdHButton
{
	color: #050;
	font-family: 'trebuchet ms',helvetica,sans-serif;
	font-size: 84%;
	font-weight: bold;
	background-color: #fed;
	border: 1px solid;
	border-top-color: #696;
	border-left-color: #696;
	border-right-color: #363;
	border-bottom-color: #363;
	filter: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');
	text-align: center;
	padding: 3px 5px 3px 5px;
}

.stdButtonCalc
{
	cursor: hand;
	background-repeat: no-repeat;
	BACKGROUND-IMAGE: url(../images/calc.ico);
}

.stdButtonGlow
{
	TABLE-LAYOUT: fixed;
	FONT-SIZE: 8pt;
	FILTER: progid:dximagetransform.microsoft.glow(color=#ff00ff,strength=10);
	WIDTH: 85%;
	cursor: pointer;
}

.stdTextGlow
{
	TABLE-LAYOUT: fixed;
	FONT-SIZE: 7pt;
	FILTER: progid:dximagetransform.microsoft.glow(color=#ff00ff,strength=5);
}

.stdButtonRefresh
{
	color: black;
	font-size: 8pt;
	background-color: white;
	background-repeat: no-repeat;
	BACKGROUND-IMAGE: url(images/refresh.gif);
}

.stdButtonProperties
{
	color: black;
	border: outset 2px blue;
	background-color: white;
	cursor: hand;
	background-image: url(images/properties.gif);
	background-repeat: no-repeat;
}

.stdButtonFind
{
	color: black;
	font-size: 8pt;
	background-color: white;
	cursor: hand;
	background-image: url(../images/Find.gif);
	background-repeat: no-repeat;
}

.stdButtonDisabled
{
	color: #f2dbbd;
	font-size: 9pt;
	background-color: Gray;
	cursor: default;
	border: outset thin #6699cc;
}

.stdLink
{
	cursor: hand;
	color: blue;
	font-size: 8pt;
	text-decoration: underline;
}

.stdLinkHover
{
	color: red;
	cursor: hand;
	border-bottom-style: ridge;
	border-bottom-color: Red;
}

.AltRows
{
	background-color: lightblue;
	font-size: 8pt;
	color: Black;
}

.Rows
{
	background-color: white;
	font-size: 8pt;
	color: Black;
	border-bottom: ridge thin Beige;
}

.DotOfLeave
{
	margin-left: 1px;
	width: 10px;
	border-top-style: none;
	margin-right: 1px;
	border-right-style: none;
	border-left-style: none;
	height: 5px;
	border-bottom-style: none;
}

.stdBC
{
	BORDER-RIGHT: blue thin outset;
	BORDER-TOP: blue thin outset;
	BORDER-LEFT: blue thin outset;
	PADDING: 2px;
	BORDER-BOTTOM: blue thin outset;
	background-color: beige;
}

.MainTitle
{
	COLOR: navy;
	font-size: 15pt;
	font-weight: bolder;
	filter: progid:dximagetransform.microsoft.gradient(gradienttype=1,startColorStr=#CFDCE6,endColorStr=beige);
	width: 500px;
	padding: 1pt 3pt 1pt 3pt;
}

.Fancy
{
	BORDER-RIGHT: white outset;
	BORDER-TOP: white outset;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	BORDER-LEFT: white outset;
	COLOR: navy;
	BORDER-BOTTOM: white outset;
	LETTER-SPACING: 2pt;
	TEXT-ALIGN: center;
	TEXT-DECORATION: underline;
}

.Fancysml
{
	BORDER-RIGHT: white outset;
	BORDER-TOP: white outset;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	BORDER-LEFT: white outset;
	COLOR: navy;
	BORDER-BOTTOM: white outset;
	LETTER-SPACING: 2pt;
	TEXT-ALIGN: center;
	TEXT-DECORATION: underline;
}

.Links
{
	color: Blue;
	padding: 0px 5px 0px 3px;
}

BODY.BodySubPage
{
	border-Style: solid;
	border-color: rgba(160, 15, 15, 0.77);
	border-width: thin;
	background-color: rgba(160, 15, 15, 0.77);;
	BACKGROUND-POSITION: left top;
	background-repeat: no-repeat;
}

.stdBackground
{
	background-color: rgba(255, 255, 255, 0.44);
}

DIV.ListBoxItem
{
	Cursor: hand;
	color: Navy;
	position: relative;
	Left: 5px;
	Font-size: 10pt;
}

.matrix
{
	FONT-SIZE: 10pt;
	MARGIN: 0px;
	WIDTH: 10px;
	PADDING: 0px;
	FONT-FAMILY: Lucida Console, Courier, Monotype;
	TEXT-ALIGN: center;
}

.stdHighlight
{
	border-color: Aqua;
	border-width: thick;
	border-style: ridge;
	background-color: white;
}

#dhtmltooltip
{
	position: absolute;
	width: 150px;
	border: 2px solid black;
	padding: 2px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#topbar
{
	position: absolute;
	border: 1px solid black;
	padding: 2px;
	background-color: lightyellow;
	width: 620px;
	visibility: hidden;
	z-index: 100;
}

.popupControl
{
	background-color: White;
	position: absolute;
	visibility: hidden;
}

.accordionHeaderSelected
{
	border: 1px solid #2F4F4F;
	color: white;
	background-color: silver;
	font-family: Arial, Sans-Serif;
	font-size: 10px;
	font-weight: bold;
	padding: 2px;
	cursor: pointer;
}


.accordionContent
{
	background-color: #D3DEEF;
	border: 1px dashed #2F4F4F;
	border-top: none;
	padding: 5px;
	padding-top: 10px;
}

.accordionHeader
{
	border: 1px solid #2F4F4F;
	color: white;
	background-color: beige;
	font-family: Arial, Sans-Serif;
	font-size: 10px;
	font-weight: bold;
	padding: 2px;
	margin-top: 5px;
	cursor: pointer;
}

.popupMenu
{
	position: absolute;
	visibility: hidden;
	background-color: #F5F7F8;
	opacity: .9;
	filter: alpha(opacity=90);
}

.popupHover
{
	background-image: url(images/header-opened.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #F5F7F8;
}

.Shortcutmenu
{
	background-image: url(images/menu_sml.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 2px 2px 2px 7px;
	height: 22px;
	text-align: center;
	font-size: 8pt;
}

.MenuPanel
{
	border: ridge 5px Navy;
	background-color: white;
	padding: 5px 2px 5px 5px;
	width: 150px;
	line-height: 22px;
	filter: progid:dximagetransform.microsoft.gradient(gradienttype=1,startColorStr=white,endColorStr=#A9DEFF);
}

TR.MainItem
{
	background-color: white;
}

TR.AltItem
{
	background-color: beige;
}

.PromptText
{
	background-color: White;
}

.PromptBackground
{
	display: Block;
	background: #d3fed3 url(images/bg_green_gradient.gif) bottom left repeat-x;
	border: 1px solid #00947b;
	padding: 6px 9px 6px 9px;
	margin: 0 0 10px 0;
	color: #333;
	font-size: 11px;
	line-height: 14px;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.stdCell
{
	padding: 2pt 3pt 2pt 3pt;
}

.stdAltCell
{
	padding: 2pt 3pt 2pt 3pt;
}

.stdColumnTitle
{
	background-color: beige;
	padding: 2pt 3pt 2pt 3pt;
	border: outset 2pt navy;
}

.AltRowsSalmon
{
	background-color: lightblue;
	font-size: 8pt;
	color: Navy;
	padding: 1pt 3pt 1pt 3pt;
}

.RowsSalmon
{
	background-color: white;
	font-size: 8pt;
	border-bottom: ridge thin Beige;
	color: Navy;
	padding: 1pt 3pt 1pt 3pt;
}

.calText
{
	font-size: 8pt;
}

.calVal
{
	background-color: beige;
	border: outset 2pt black;
	padding: 2pt 1pt 2pt 2pt;
}

.CommandBackground
{
	border: groove 1.5pt black;
	background-color: lightblue;
	padding-top:5px;
	padding-bottom:5px;
}

.Payable
{
	background-color: Aqua;
	padding: 2px 3px 2px 3px;
}

.Accrued
{
	background-color: Teal;
	padding: 2px 3px 2px 3px;
}

.InstructBackground
{
	background-color: Salmon;
	border: outset 2pt navy;
}

.AJAXCombo .ajax__combobox_inputcontainer
{
    /*test*/
    display:block;
}

.AJAXCombo .ajax__combobox_textboxcontainer
{
	background-color: white;
	filter: progid:dximagetransform.microsoft.gradient(gradienttype=0,startColorStr=#E0E0E0,endColorStr=white);
	padding: 2px 3px 2px 2px;
}

	.AJAXCombo .ajax__combobox_textboxcontainer input
	{
		background-color: white;
		font-size: 8pt;
		filter: progid:dximagetransform.microsoft.gradient(gradienttype=0,startColorStr=#E0E0E0,endColorStr=white);
		padding: 2px 3px 2px 2px;
	}

.AJAXCombo .ajax__combobox_buttoncontainer
{
	width: 30px;
}

	.AJAXCombo .ajax__combobox_buttoncontainer button
	{
		background-image: url(../images/arrow_down.jpg);
		background-position: center;
		background-repeat: no-repeat;
		height: 20px;
		width: 30px;
	}

.AJAXCombo .ajax__combobox_itemlist
{
	margin: 0px;
	padding: 0px;
	cursor: hand;
	list-style-type: none;
	text-align: left;
	border: outset 2pt aquamarine;
	font-size: 8pt;
	filter: progid:dximagetransform.microsoft.gradient(gradienttype=0,startColorStr=#E0E0E0,endColorStr=white);
}

	.AJAXCombo .ajax__combobox_itemlist li
	{
		white-space: nowrap;
		padding: 0 3px 0 2px;
	}

.PrintPage
{
	background-color: White;
	border: outset 2pt black;
}

.TextSearch
{
	font-family: Calibri;
	background-color: beige;
	font-size: 10pt;
	border-top: outset 1px grey;
	border-left: outset 1px grey;
	border-right: outset 1px grey;
	padding: 2pt 2pt 2pt 2pt;
	width: 200px;
	text-align: center;
}

.Commands
{
	background-color: Navy;
	display: block;
	clear: both;
	background: #fea7a7 url(images/bg_red_gradient.gif) bottom left repeat-x;
	border: 1px solid #993366;
	padding: 6px 9px 6px 9px;
	margin: 0 0 10px 0;
	color: #333;
	font-size: 11px;
	line-height: 14px;
	width: 100%;
}

.ajax__tab_test .ajax__tab_header
{
	font-family: verdana,tahoma,helvetica;
	font-size: 11px;
	background: url('images/tab-line.gif') repeat-x bottom;
}

.ajax__tab_test .ajax__tab_outer
{
	padding-right: 0px;
	background: url('images/tab-right.gif') no-repeat right;
	height: 30px;
}

.ajax__tab_test .ajax__tab_inner
{
	padding: 3px 4px 5px 5px;
	background: url('images/tab-left.gif') no-repeat;
}

.ajax__tab_test .ajax__tab_tab
{
	height: 26px;
	padding: 3px 4px 5px 5px;
	margin: 0;
	width: 125px;
	background: url('images/tab.gif') repeat-x;
}

.ajax__tab_test .ajax__tab_hover .ajax__tab_outer
{
	background: url('images/tab-hover-right.gif') no-repeat right;
}

.ajax__tab_test .ajax__tab_hover .ajax__tab_inner
{
	background: url('images/tab-hover-left.gif') no-repeat;
}

.ajax__tab_test .ajax__tab_hover .ajax__tab_tab
{
	background: url('images/tab-hover.gif') repeat-x;
}

.ajax__tab_test .ajax__tab_active .ajax__tab_outer
{
	background: url('images/tab-active-right.gif') no-repeat right;
}

.ajax__tab_test .ajax__tab_active .ajax__tab_inner
{
	background: url('images/tab-active-left.gif') no-repeat;
}

.ajax__tab_test .ajax__tab_active .ajax__tab_tab
{
	background: url('images/tab-active.gif') repeat-x;
}

.ajax__tab_test .ajax__tab_body
{
	font-family: verdana,tahoma,helvetica;
	font-size: 10pt;
	border: 1px solid #999999;
	border-top: 0;
	padding: 5px 8px 5px 5px;
	background-color: #ffffff;
}
.RadMenu_Sunset
{
	font-family: Calibri !important;
	font-size: 15pt !important;
	position:absolute !important;
	z-index:10000;
}
.RadMenu_Sunset a.rmLink
{
	font-family: Calibri !important;
	font-size: 15pt !important;
	
}

.LBBlack
{
	background-image: url('images/LBBlack.gif');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100px 40px;
}

.RadPanelPadding
{
	padding: 10px 10px auto 5px;
	/*border: outset 3px black;*/
}

.tbl td
{
	vertical-align: top;
	background-color: beige;
}
.Rad_Disabled
{
	color:lightgrey;
}
.Rad_Enabled
{
	color:black;
	font-size:medium;
	margin-top:5px;
}
.HoverClass
{
	display:block;
}

.tableWhite
{
	background-color:beige;
}